--[[ Move Game Tooltip from bottom right corner ]]
-- from "MoveTooltip" by "elurielle"

if not FixR then return end

local M = FixR:NewModule("MoveGameTooltip")

local MoveTT_OnShow = function(tooltip, parent)
  if M.O["enabled"] then
    tooltip:SetOwner(parent, "ANCHOR_NONE")
    tooltip:ClearAllPoints()
    tooltip:SetPoint("BOTTOMRIGHT", UIParent, "BOTTOMRIGHT", -100, 180) -- 100 left, 180 up
  end
end

function M:Load()
  hooksecurefunc("GameTooltip_SetDefaultAnchor", MoveTT_OnShow)
end